Office 2013 not compatible?

For the add-in to work in Office 2013, you will need PowerPoint Service Pack 1 or later.

Here's where to look:

  1. If you are using Windows 7, click Start, click Control Panel, and then open the Programs and Features item.
  2. If you are using Windows 8, swipe in from the right edge of the screen, tap Search, type 'programs and features' in the search box, and then tap the displayed Programs and Features icon.
  3. Scroll down until you see Office 2013 and then look in the Version column.

Version number 15.0.4420.1017 is not compatible with the add-in.

Version number 15.0.4569.1506 or later is compatible.

Please follow the instructions and verify your version. If it is not Service pack 1 or later you may need to upgrade in order to use the add-in.

Have more questions? Submit a request
Powered by Zendesk